unable to use the Homebrew channel after update 4.1J

Discussion in 'Wii - Hacking' started by JediKwon, Aug 9, 2009.

  1. JediKwon
    OP

    JediKwon Member

    Newcomer
    18
    0
    Nov 8, 2003
    United States
    okay I had 3.2U installed USA version Wii and the Homebrew channel and other homebrews all worked fine.

    And then I heard that I can play Monster Hunter 3 on online if I change my system from USA to Japan using AnyRegionChanger.

    I instlled 3.2J, and updated it to 4.1J.

    Now, the Homebrew channel doesn't work. Others like old Back-up channel somehow works but the channel doesn' work which means I can't load any homebrews from my SD card.

    Another problem I have is that it seems like AnyRegionChanger has also changed my disk region so that I can't load USA version Zelda disk. Only Japanese games are loadable.

    Since I do not have Japanese version Zelda, I can't re-install the Homebrew channel.

    I really didn't expect this...

    Do you guys have any idea how to re-install the Homebrew channel?
     
  2. xDlmaoxD

    xDlmaoxD GBAtemp Fan

    Member
    362
    0
    Jan 12, 2009
    United States
    http://gbatemp.net/index.php?showtopic=168890&st=0

    There is your answer man, see if you can install that homebrew channel.
    BTW you are insane to change your region just for wanting to play a game online that its not even worth it.
    Live and learn I guess.
     
  3. JediKwon
    OP

    JediKwon Member

    Newcomer
    18
    0
    Nov 8, 2003
    United States
    Thanks man. It worked. HBC works fine now.

    About MH3..... I don't know, I thought it worths trying cuz I'v been always enjoying 'Japanese version' MH and willing to pay 800 yen every month.

    Also, AnyRegionChanger allows me to change regions anytime I want without any risk (so that I believe).

    Now I have a problem with Japanese Wii shop channel, gives me 205958 error, so I guess I have to go back to the USA firmware.

    Anyway, you save my wii [​IMG] Thank you again.
     
  4. ceana

    ceana Member

    Newcomer
    11
    0
    Jun 10, 2009
    Swaziland
    Not really. I went from 4.0E to 3.2J and the channel works fine. Maybe read the "how to get online" part of this thread. It worked for me both on 4.0E and 3.2J.